/* Group specific styling */
.bodyContainer
{
    background-image: URL('bg-subpage.gif');
}

.headerContainer
{
}

.groupContentPrimary
{
    width: 202px;
    padding-left: 20px;
}

.subMenuListingContainer
{
}

.subMenuListingContent
{
    padding: 0px 17px;
    width: 185px;
    background-color: #eff1e3;
}

.subMenuListingContent a
{
    color: #000;
    text-decoration: none;
}

.subMenuListingContent a:hover
{
    text-decoration: underline;
}

.groupContentSecondary
{
    margin-right: 19px;
    width: 675px;
}

/* Overriden classes */

.PageListMenuHeading
{
    font-size: 20px;
    font-weight: normal;
    color: #157490;
    display: block;
    margin: 0 0 5px;
    line-height: 24px;
}

.optionBreadcrumbs
{
    display: block;
    width: 820px;
}

.optionPrint
{
    display: block;
}

/* Reused classes */

.formTextArea textarea{
  height: 150px;
width: 350px;
} 

.formTextBox  textarea{
  width: 350px;
}

